/*******author:Zhongwei.Zhang**************/
/* reset */
body{ margin:0; padding:0; font-size:12px; font-family:"宋体",Arial, Helvetica, sans-serif; background-color:#2a2f44;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,form,table,td,input,select{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0;}
ol,ul{list-style:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.bold{ font-weight:bold;}
/* bj */
#bg1{ background:url(../images/bg110728/x/top_bj1.jpg) center top no-repeat #000000;}
#bg2{ background:url(../images/bg110728/x/top_bj2.jpg) center 316px no-repeat;}
#main_top_bg{ width:1002px; margin:0 auto; background:url(../images/bg110728/x/main_top.jpg) center top no-repeat #000;}
#main_bottom_bg{ width:1002px; margin:0 auto; padding-bottom:115px; background:url(../images/X110100252/main_bottom.jpg) center bottom no-repeat; overflow:hidden;}
/* layout */
.wrap1002{ width:1002px; margin:0 auto; overflow:hidden;}
#maincont{ float:left; display:inline; width:757px; margin-left:12px; background:url(../images/X110100252/maincont_pp.jpg) center top repeat-y;}
#maincont_top_bg{ width:757px; background:url(../images/X110100252/maincont_top.jpg) center top no-repeat;}
#maincont_bot_bg{ width:757px; padding:14px 0; background:url(../images/X110100252/maincont_bottom.jpg) center bottom no-repeat;}
#sidebar{ float:right; display:inline; width:210px; margin-right:13px;}
/* banner */
.cont,.banner_box{ position:relative; width:1002px; margin:0 auto; overflow:hidden;}
.banner_box img{ float:left;}
/* color */
.color_yellow{ color:#baff00;}
.color_yellow a{color:#baff00; text-decoration:none;}
.color_yellow a:hover{color:#baff00; text-decoration:underline;}
.color_blue{ color:#08a3cd;}
.color_blue a{color:#08a3cd; text-decoration:none;}
.color_blue a:hover{color:#08a3cd; text-decoration:underline;}
.color_red{ color:#f00;}
.color_red a{color:#f00; text-decoration:none;}
.color_red a:hover{color:#f00; text-decoration:underline;}

/*  table  */
.table{min-width:400px;_width:400px;border:1px #ACC2DA solid;border-collapse:collapse;margin:0px auto;text-align:center;font-size:12px}
.table td{border:1px #ACC2DA solid;padding:8px 4px;}
.table td a{color:#ACC2DA}
.table td a:hover{color:#ACC2DA;text-decoration:underline}
.table td input{margin-right:5px}

.box_link{min-width:600px;_width:600px;min-height:24px;_height:24px;padding:12px 18px;color:#FFC600;line-height:24px;margin:10px auto;font-size:12px;clear:both}
.box_link li a{color:#FFC600}
.box_link li a:hover{color:#FFC600;text-decoration:underline}

